Bug 1875397 - Quick starts - auto generated text needs updating
Summary: Quick starts - auto generated text needs updating
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.0
Assignee: Mohammed Saud
QA Contact: spathak@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-03 13:33 UTC by Mohammed Saud
Modified: 2020-09-09 07:26 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)
Quick starts - auto generated text updated (58.79 KB, image/png)
2020-09-04 12:27 UTC, spathak@redhat.com
no flags Details


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 6519 None open Bug 1875397: Update wording in quick start panel 2020-09-03 14:02:36 UTC

Description Mohammed Saud 2020-09-03 13:33:16 UTC
Description of problem:

There are issues with the auto generated on the first page.

    Referencing "tour" rather than quick start
    Showing the number of tasks always shows "tasks", even when there is a single task.

Can we update this test to:

    Say "In this quick start" not "In this tour"
    Say "In this tour, you will complete 1 task:" when there's only a single task, yet leave "tasks" when there are multiple?

Comment 1 spathak@redhat.com 2020-09-04 12:27:51 UTC
Created attachment 1713775 [details]
Quick starts - auto generated text updated

Comment 2 spathak@redhat.com 2020-09-04 12:39:13 UTC
Verified on build number: 4.6.0-0.ci-2020-09-04-051556
Browser version: Chrome 84

Comment 3 spathak@redhat.com 2020-09-04 12:39:33 UTC
Verified on build number: 4.6.0-0.ci-2020-09-04-051556
Browser version: Chrome 84


Note You need to log in before you can comment on or make changes to this bug.